| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bsecondary Struct Reference

`#include <rwmolecule.h>`

## Public Attributes
Bsecondary * | next
SecondaryType | type
int | num
char | id [4]
int | sense
int | nstrands
Bresidue * | first
Bresidue * | last

## Detailed Description

Definition at line 87 of file rwmolecule.h.

## Member Data Documentation

## ◆ first

Bresidue* Bsecondary::first

Definition at line 94 of file rwmolecule.h.

## ◆ id

char Bsecondary::id[4]

Definition at line 91 of file rwmolecule.h.

## ◆ last

Bresidue* Bsecondary::last

Definition at line 95 of file rwmolecule.h.

## ◆ next

Bsecondary* Bsecondary::next

Definition at line 88 of file rwmolecule.h.

## ◆ nstrands

int Bsecondary::nstrands

Definition at line 93 of file rwmolecule.h.

## ◆ num

int Bsecondary::num

Definition at line 90 of file rwmolecule.h.

## ◆ sense

int Bsecondary::sense

Definition at line 92 of file rwmolecule.h.

## ◆ type

SecondaryType Bsecondary::type

Definition at line 89 of file rwmolecule.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwmolecule.h